.last-div ul li{
    display: inline-block;
}
.last-div p{
    margin: 0;
}
li{
    list-style: none;
}
.sec_footer{
    padding: 40px 0;
}
.sec_footer .footer-logo{
    margin-bottom: 30px;
}
.sec_footer .footer-logo img{
    width: 100%;
    max-width: 300px;
	    height: auto;
}
.sec_footer ul{
    margin: 0;
    padding: 0;
}
.sec_footer ul li a{
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.history-image-model .prev{
    background: none !important;
    left: -130px;
}
.history-image-model .next{
    background: none !important;
    right: -130px !important;
}
.history-image-model .prev i, .history-image-model .next i{
    color: #978e80;
    font-size: 22px;
}
.history-image-model .prev i:hover, .history-image-model .next i:hover{
    color: #000;
}

.history-image-model .close{
    border: 2px solid #978e80;
    padding: 20px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.history-image-model .close:hover{
    border: 2px solid #000;
    height: 65px;
    width: 65px;
}

.swiper1 .swiper-button-prev{
    top: 32px;
    right: 0;
    width: 95%;
    display: flex;
    justify-content: flex-end;
    z-index: 99999;
}
.swiper1 {
    position: relative;
    padding-top: 50px;
}
.swiper-button-next{
    top: 32px;
}
.swiper1 .swiper-button-prev:after, .swiper1 .swiper-button-next:after{
    font-size: 18px;
    color: #000;
    font-weight: 900;
}
.sec_services .item{
    width: 20%;
    height: 550px;
    border-radius: 20px;
    position: relative;
    cursor: pointer;
    /* padding: 0 0px; */
    margin: 0 5px;
}
.sec_services .item:hover .abs-content{
    display: flex;
	    align-items: flex-start;
}
.sec_services .item .sec_btn{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    height: 100%;
    padding-bottom: 30px;
}
.sec_services .item .sec_btn a{
background: var(--primary-color);
    padding: 10px 20px;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 1;
    display: flex;
    align-items: center;
	text-transform: uppercase;
}
.sec_services .abs-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--secondary-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 30px;
    border-radius: 20px;
    color: #fff;
    display: none;
}
.sec_services .abs-content h3{
    text-transform: uppercase;
    font-weight: 900;
       font-size: 25px;

}
.sec_services .abs-content p{
    font-size: 14px;
}
.sec_services  h4{
    color: #000000;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 4px;
}
.sec_services{
    padding: 50px 0;
}



.sec_banner {
    height: 80vh;
    overflow: hidden;
    position: relative;
}
#myVideo {
    width:100%;
    height: 80vh;
    object-fit: cover;
    object-position: center;
}

.sec_banner .video-btn .open,
.sec_banner .video-btn .close {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background: #b9b9b942;
    border: none;
    animation: enlarge 1.5s ease-in-out infinite;
}
@keyframes enlarge {
    0% {
        height: 150px;
        width: 150px;
    }
    50% {
        height: 170px;
        width: 170px;
    }
    100% {
        height: 150px;
        width: 150px;
    }
}
.sec_banner .video-btn i {
    color: #fff;
    font-size: 60px;
}
.sec_banner .video-btn{
    position: absolute;
    top: 0;
    left: 0;
    align-items: center;
    width: 100%;
    height: 100%;
}

.sec_banner .video-btn .hide{
    display: none;
}
.sec_banner .video-btn  .close{
    height: 100px;
    width: 100%;
    opacity: 0;
    animation: none;
}
.sec_banner .banner-content{
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.sec_banner .banner-content h1{
    color: #fff;
    font-weight: 900;
    font-size: 19px;
    letter-spacing: 4px;
    margin: 0;
    margin-right: 20px;
}
.sec_banner .banner-content .something-new > a{
    background: var(--primary-color);
    padding: 13px 20px;
    border-radius: 40px;
    color: #fff !important;
    font-weight: 500;
    /* text-transform: uppercase; */
    text-decoration: none;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
    line-height: 1;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
}
.photo-section .netflix-slider .swiper2{
    position: relative;
    padding-top: 0px;
}

.swiper2 .swiper-button-prev{
    top: 32px;
    right: 0;
    width: 95%;
    display: flex;
    justify-content: flex-end;
    z-index: 99999;
}


.swiper2 .swiper-button-prev:after, .swiper2 .swiper-button-next:after{
    font-size: 18px;
    color: #000;
    font-weight: 900;
}
/* .sec_banner .banner-content .something-new > a:before{
    content: "\f111";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    display: inline-block;
    margin-right: 25px;
    font-size: 10px;
    margin-top: 3px;
} */
/* .sec_banner .banner-content .something-new > a:after{
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    display: inline-block;
    margin-left: 25px;
    font-size: 20px;
} */

.office-details h3{
    font-size: 15px;
    font-weight: 900;
    letter-spacing: 1px;
}
li{
    font-size: 15px;
    line-height: 1.4;
}

/* .sec_services .item .sec_btn a:before{
    content: "\f111";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    display: inline-block;
    margin-right: 25px;
    font-size: 10px;
    margin-top: 3px;
}
.sec_services .item .sec_btn a:after{
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    display: inline-block;
    margin-left: 25px;
    font-size: 18px;
} */

.mobile-service .item{
    width: 100%;
}
.netflix-slider .abs-part{
	position:absolute;
	top:0;
    width:100%;
    height:100%;
    background-size: cover !important;
    background-position: center !important;
display: flex;
    justify-content: center;
    align-items: center;
	    height: 300px;
}
.netflix-slider .abs-part i{
	    background: #ffffff52;
    /* padding: 30px; */
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 40px;
}
.video-playing  .abs-part{
  background: none !important; /* Remove background color when video is playing */
}


.video-playing .youtube-video {
  position: relative;
  z-index: 1; /* Set initial z-index */
}
.netflix-slider .abs-part,  .youtube-video{
	border-radius:10px;
}
/*  .video-container .youtube-video {
  display: none ; 
} */

.video-playing .youtube-video {
  display: block; 
}  

.swiper-scrollbar-drag {

    background: rgb(255 170 33);
}
.swiper-scrollbar{
	display:none;
}
.banner-form{
	      position: absolute;
    right: 80px;
    bottom: 0;
    background: #ffaa21;
    padding: 30px;
    width: 450px;
    color: #fff;
    border-radius: 30px;
}
.banner-content {
    position: relative;
}
#banner-toggle{
	z-index:999;
	position: relative;
}
.banner-form {
    position: absolute;
    right: -420px;
    bottom: -510px;
    background: #fff;
       padding: 40px 30px;
    width: 400px;
    color: #fff;
    transition: bottom 1s ease, right 1s ease,opacity 0.6s linear ; 
    opacity: 0; /* Initially hidden */
/* 	  transform: scaleY(0); */
}

.banner-form.active {
 right: -420px; /* Slide in from right when active */
    bottom: 0; /* Slide in from bottom when active */
    opacity: 1; /* Fade in when active */
/* 	  transform: scaleY(1); */
}
.something-new{
	position:relative;
}
.banner-form .wpcf7-form-control::placeholder, textarea::placeholder{
	color:var(--secondary-color);
}
.banner-form button{
	    font-size: 16px;
    background: var(--primary-color);
    padding: 13px 50px;
    border-radius: 40px;
    color: #fff !important;
    font-weight: 900;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
	    border: none;
}
.banner-form button:hover{
	      background: #6b1ff5;
    border: 1px solid var(--primary-color);
}
.banner-form textarea{
	resize:none;
}
.reels-new video {
	    border-radius: 20px;
}
.reels-new .swiper-slide{
	    text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
}
.reels-new .swiper-scrollbar{
	display:block;
	    height: 6px;
}
.reels-new .netflix-slider .swiper-wrapper{
	padding-bottom: 50px;
}
.banner-form  .abs-close{
	position: absolute;
    right: 14px;
    top: 10px;
}
.banner-form  .abs-close i{
	font-size: 25px;
    color: #ffffff;
}
.last-div a{
	color:#000; 
	text-decoration:none;
}
.last-div a:hover{
	color:#000; 
	text-decoration:none;
}
.reels-new .swiper-slide {
    height: 560px !important;
    text-align: center;
    display: flex;
    justify-content: center;
}
 .reels-new .netflix-slider .abs-part {
    border-radius: 10px;
    height: 560px;
    width: 315px;
    text-align: center;
} 
.top-menu{
    padding: 5px 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}
.top-menu .right-menu{
    display: flex;
    justify-content: flex-end;
}
.top-menu .right-menu li{
     display: inline-block;
    margin-left: 40px;
       padding: 20px 0;
    position: relative;
}
.top-menu .logo-part img{
    max-width: 30px;
    height: unset !important;
}

.top-menu .logo-part.full img{
	max-width: 250px;
}

.top-menu .logo-part.dark{
	 display: none;
}
.top-menu .right-menu li a{
    font-size: 18px;
    color: #000;
    text-decoration: none;
}
.top-menu .right-menu li:last-child a{
    font-weight: 900;
}
.top-menu .sub-menu {
	        background: #fff;
    position: absolute;
    /* min-width: 290px; */
    left: -40px;
    top: 45px;
    color: #fff;
    display: none;
    box-shadow: 0px 0px 5px #ccc;
}
.top-menu .menu-has-child:hover .sub-menu{
	 display: flex;
    justify-content: space-between;
    padding: 30px 0;
    flex-direction: column;
}
.sub-menu li a{
	   color: #000000 !important;
    font-weight: 500 !important;
    font-size: 17px !important;
	    white-space: nowrap;
	    padding-bottom: 5px;
}
.sub-menu li a:hover{
	    border-bottom: 3px solid var(--primary-color);
}
.sub-menu li{
	    padding: 10px 40px !important;
        margin-left: 0 !important;
}
.top-menu ul{
	margin:0;
	padding:0;
}
.sec_footer {
    padding: 40px 20px;
	    background: var(--secondary-color);
    color: #fff !important;
}
.last-div{
    padding: 0 20px 20px;
	    background: var(--secondary-color);
    color: #fff;
}
.sec_footer .footer-logo {
    margin-bottom: 30px
}

.sec_footer .footer-logo img {
    width: 100%;
    max-width: 300px;
    height: auto
}

.sec_footer ul {
    margin: 0;
    padding: 0
}

.sec_footer ul li a {
    text-decoration: none;
       color: #fff !important;
    font-size: 16px !important;
}
.last-div ul li {
    display: inline-block
}

.last-div p {
    margin: 0;
    font-size: 13px;
}

.last-div p a{
 color: #fff;
    text-decoration: none;
}
.social-media ul {
    margin: 0;
    padding: 0
}

.social-media li {
    list-style: none;
    display: inline-block;
    margin-right: 3px;
}

.social-media li a {
    color: #ffffff;
    font-size: 24px;
    display: block;
    padding: 5px 8px;
    background: #000;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.social-media li a i{
    font-size: 17px;
}
.sec-footer .contact-info {
    padding: 0
}

.sec-footer .contact-info li {
    list-style: none;
    color: #fff;
    line-height: 26px
}

.footer-city ul{
	    column-count: 2;
}
.footer-menu .menu ul li{
	line-height:2.5;
}
.social-media ul {
    margin: 0;
    padding: 0
}

.social-media li {
    list-style: none;
    display: inline-block;
    margin-right: 3px;
}

.social-media li a {
    color: var(--secondary-color);
    font-size: 24px;
    display: block;
    padding: 5px 8px;
    background: var(--primary-color);
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.social-media li a i{
    font-size: 17px;
}
.office-details .sub-menu{
	display:none;
}
.office-details .sub-menu li {
    padding: 0px 20px !important;
    margin-left: 0 !important;
	
}
.office-details .active .sub-menu{
 display:block;
}
.office-details .menu-has-child > a{
	position:relative;
}
.office-details .menu-has-child > a::after{
          position: absolute;
    right: -28px;
    top: -13px;
    font-family: "Font Awesome 5 pro";
    font-weight: 500;
    content: "\f107";
    margin-left: 8px;
    margin-top: 0px;
    /* display: flex; */
    /* background: none; */
    font-size: 19px;
    color: #fff;
}
.netflix-slider .abs-part{
	background:none !important;
}
.rll-youtube-player{
height:300px;
object-fit:cover;
}
.grecaptcha-badge {
    bottom: 105px !important;
    z-index: 9999;
}
.netflix-slider .abs-part i{
	display:none;
}
.top-menu.scrolled {
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    z-index: 9999999;
}





.sec_banner .banner-content {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.sec_banner .banner-content h1 {
    font-size: 49px;
}
.sec_services h4,
.sec_title h4{
        color: var(--secondary-color) !important;
    letter-spacing: unset !important;
}
.swiper-button-next,
.swiper-button-prev{
	    display: none !important;
}
.top-menu .right-menu li a {
    font-size: 18px;
    color: #fff;
}
.top-menu.scrolled .right-menu li a{
	color:var(--blue-color);
}
.top-menu.scrolled .logo-part.full img {
    display:none;
}
.top-menu.scrolled .logo-part.dark  {
    display:block;
}
.top-menu .logo-part img {
    max-width: 250px;
}
.main_btn_new i {
    margin-left: 10px;

}
.main_btn_new.outline{
    background: none;
    padding: 10px 15px;
    border: 1px solid var(--primary-color);
    border-radius: 40px;
    color: #fff !important;
    font-weight: 500;
    /* text-transform: uppercase; */
    text-decoration: none;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    line-height: 1;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
    font-size: 13px;
    display: inline-block;
    margin-top: 30px;
}
.main_btn_new.outline i{
	color: var(--primary-color);
}
.sec_title {
    border-bottom: 1px solid #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
}
.main_btn_new.outline {
    color: var(--primary-color) !important;
    margin-top: 0;
    min-width: 150px;
}